Lomadee, uma nova espécie na web. A maior plataforma de afiliados da América Latina.

Novo problema com vmware


Atualizei meu sistema para o Fedora 9, que com o kde 4.1 está muito bom. Não sou muito de usar windows, considero-o bem limitado. Por isso uso linux. Como trabalho com desenvolvimento uso o vmware para rodar servidores, mas sempre que atualiza-se o kernel vem as dores de cabeça, gostaria de saber quando a Vmware vai resolver isso, bem, vamos lá.
Estou atualmente com o kernel 2.26.5.45 e sempre recebia a mensagem de erro quando o vmware workstation ia compilar o módulo para okernel:

Unable to build the vmmon module

Depois de muita reza e pesquisa no bom e velho google, eis que encontro a solução na comunidade Fedora, há duas duas maneiras de se resolver como mostrado no forum, tentei o primeiro e resolveu, baixei este arquivo:

http://www.it-psycho.de/downloads/vmware-any-any-update117-itpsycho.tar.bz2
Descompactei o arquivo, entrei na pasta e digitei:

sudo /.runme.pl

Fiz todo o procedimento normal de instalação e deu certo.
Caso o arquivo acima não dê resultado algum, com a mesma mensagem de erro, tente o link abaixo:

http://groups.google.com/group/vmkernelnewbies/files

Tente baixar algum outro any-any-update117, tem várias versões, talvez alguma funcione, fiz esse procedimento no Fedora 9, mas creio que funcione em qualquer outra distro.







Artigos relacionados

Lomadee, uma nova espécie na web. A maior plataforma de afiliados da América Latina.